Package Gnumed :: Package importers :: Module gmClinicaExporter |
[frames] | no frames]

# Module gmClinicaExporter

source code

Functions
create_visit_sql(pk_patient, clinica_db) | source code
sanitize_patient_row(row) | source code
create_gnumed_import_sql(filename) | source code

Variables
| gender_map = `{'MALE': 'm', 'FEMALE': 'f'}`
| Clinica_encounter_type = `'[Clinica] encounter'`
| Clinica_episode = `'[Clinica] episode'`
| filename = `os.path.expanduser('~/.config/clinica/clinica.db')`

Imports: sys, os, logging, sqlite, gmLog2, gmI18N, gmTools, gmDateTime